.form-group {
	text-align: left;
	display: grid;
	align-items: flex-end;
	grid-row-gap: 4px;
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;

	label {
		font-size: 1.4rem;
	}
	input {
		height: 35px;
		font-size: 1.4rem;
		padding: 4px;
		border-radius: 0%;
		border: 2px solid #efefef;
		min-width: 0; // The two min-widths make sure left col doesn't expand beyond the allocated columns
	}
	select {
		background: white;
		border: 0;
		appearance: none;
		height: 45px;
	}
}
